This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 463997 - (CVE-2008-3830) CVE-2008-3830 condor: allow or deny with overlapping netmasks may be ignored
CVE-2008-3830 condor: allow or deny with overlapping netmasks may be ignored
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=redhat,reporte...
: Security
Depends On: 463964 463967 466075 466076
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-25 15:47 EDT by Josh Bressers
Modified: 2008-10-10 03:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-10 03:26:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-25 15:47:12 EDT
Configurations that have entries in the allow or deny lists which specify
overlapping netmasks.  For example, *, 192.*, and 192.168.* are overlapping
netmasks.

The consequence of the bug is that some allow/deny entries may be ignored.
Comment 3 Fedora Update System 2008-10-09 17:30:16 EDT
condor-7.0.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Red Hat Product Security 2008-10-10 03:26:31 EDT
This issue was addressed in:

Red Hat Enterprise MRG for RHEL-4:
  http://rhn.redhat.com/errata/RHSA-2008-0924.html

Red Hat Enterprise MRG for RHEL-5:
  http://rhn.redhat.com/errata/RHSA-2008-0911.html

Fedora:
  https://admin.fedoraproject.org/updates/F9/FEDORA-2008-8733

Note You need to log in before you can comment on or make changes to this bug.